
/* 	--------------------------------------------------
    The Origin Framework ™  - uSkinned.net

	PALETTE
    -------------------------------------------------- */


/* 	--------------------------------------------------
	TABLE OF CONTENTS
    -------------------------------------------------- 

	1.0 BACKGROUNDS
	2.0 TEXT
	3.0 BORDERS
	4.0 BUTTONS
	
	
	black		#1b1b1b
	white 		#ffffff
	grey 		#f4f4f4
	red			#007024
	yellow		#fefefe // PG purple: #007024
	pale yellow	#fcfcf2
	
*/



/*	--------------------------------------------------
	1.0 BACKGROUNDS
	-------------------------------------------------- */
	
	body { 
		background-color:#ffffff;
		}
	.resources .item,	
	.accordion .pane, .tabbed .panes,
	.accordion .tab a, .tabbed .tabs a,	
	blockquote,
	.alert_box,
	.page_component .slick-prev, .page_component .slick-next,
	.page_component.newsletter,
	.navigation a.expand span,
	.promo_pods .item.newsletterpod,
	table tbody tr.even td,
	.author_bio,
	.page_component.quick_links {
		background-color:#f4f4f4;
		}	

    
	.navigation a.expand_search:hover,
	.navigation a.expand_search.active
    {
        background-color: rgba(0,0,0,.5);
        color: #fff !important;
	}

    .tabbed .tabs a, .accordion .tab a { font-weight: 600; border-right: 1px solid #ccc; }
       
     
    .tabbed .panes { border-right: 1px solid #ccc;  border-bottom: 1px solid #ccc;  }

	table thead tr th {
		background-color:#007024;
		color: #f4f4f4;
		}
	.label,
	body.home .promo_pods .item,
	nav.sub,
	.listing.grid .item {	
		/* background-color: #007024 006000; */
		/*background-color:rgba(93,40,95,);*/
        background-color: #444;
        /*background-color: rgba(0,0,0,.75);*/
		}


    /* PLUM GROVE */
    body.home .promo_pods .item.Red,
    .plum_grove_articles.promo_pods .item.Red
     { background-color: #e30513; }

    body.home .promo_pods .item.Blue,
    .plum_grove_articles.promo_pods .item.Blue
     { background-color: #003060; }

    body.home .promo_pods .item.Green,
    .plum_grove_articles.promo_pods .item.Green
    { background-color: #007024; }

    body.home .promo_pods .item.Yellow,
    .plum_grove_articles.promo_pods .item.Yellow
    { background-color: #fdc600; }

    body.home .promo_pods .item.Purple,
    .plum_grove_articles.promo_pods .item.Purple
    { background-color: #007024; } /*default*/

                                   
    body.home .promo_pods .item.Grey,
    .plum_grove_articles.promo_pods .item.Grey
    { background-color: #666; }

        

    /*  PLUM GROVE: Listing of media articles */
    .plum_grove_articles.listing.grid .item {
        background: none;
        text-align: left;		
        padding: 12px;
    }
    

    /* PLUM GROVE: Purple Patch navigation */
    nav.purple-patch  {
        background-color:rgba(51,51,51,.9);
    }

    nav.purple-patch ul li a { border-bottom: 3px solid #444; }
    nav.purple-patch ul li a.active { border-bottom: 3px solid #9CC803; background-color: #353535; }
    nav.purple-patch ul li a:hover { border-bottom: 3px solid #cCf833;  background-color: #333; }

    .purple-patch { margin-bottom: 120px; }

    .purple-patch table 
    {
        border: 0px;
    }
    
    
    .purple-patch table thead tr th {
		background-color: transparent;
		color: #666;
        font-weight: bold;
        border-bottom: 1px solid #aaa;
        padding: 2px 2px 2px 2px;
        }

    
    .purple-patch table td
    {
        padding: 6px 2px 4px 2px;
    }

    .purple-patch tfoot.total td { border-top: 1px solid #aaa; font-weight: bold; font-size: larger;  background: #fff !important;  }


	fieldset div.general input.input-validation-error,
	fieldset div.general select.input-validation-error,
	fieldset div.general textarea.input-validation-error,
	fieldset .error span.wrap input,
	fieldset .error span.wrap select,
	fieldset .error span.wrap textarea,
	fieldset .error ul {	
		background-color:#ffebeb;
		}
	nav.main li:hover,
	nav.main li ul {
		/*background-color: #003000;*/ /*#a3a2a0;*/
            background-color:rgba(0,0,0,0.8);
    	}
	

    nav.main a.active {
        background-color:rgba(255,255,255,0.1);
		}
	
	nav.main li:hover a{ 
		color: #bbb;
	}
	
    nav.main a:hover { 
        color: #fff !important;
        /*background: #003000;*/
        background-color:rgba(0,0,0,0.3);
		/*color: #fff; #007024 !important;*/
	}

	footer,
	header,
	.navigation .reveal {
		/*background-color:#007024;*/
        background-color: rgba(0,0,0,.75);
		}	

    footer { 
            background-color: rgba(0,112,36,1.00);
    }

	footer .bottom {
            /*border-top: 12px solid rgba(0,112,36,1.00);*/
		    /*background-color:rgba(0,0,0,0.25);*/
            background: #222;
		}	
	.pricing_menu dl { 	
		background-color:#fcfcf2;
		}
	
	/* ALERTS */		
	.alert_box.green {
		background-color:#7FAE00;
		}
	.alert_box.amber {
		background-color:#ecce56;
		}
	.alert_box.red,
	fieldset div.general span.field-validation-error,
	fieldset .error span.req {
		background-color:#e72020;
		}
		
	.ajax_wrap .ajax_loading {
		background-color:rgba(255,255,255,0.8);
		}
	.ajax_wrap .ajax_loading .loading span.message {
		background-image:url('/images/icons/loading_on_white.gif');
		}
	nav.sub a.active {
		background-color:rgba(255,255,255,0.2);
		}	
	nav.sub ul ul a {
		background-color:rgba(255,255,255,0.1);
		}	
		
	body.home header,
	.slideshow .text,
	.image .text  {
		/*background-color:rgba(93,40,95,0.95);*/
        background-color:rgba(0,0,0,0.75);
		}

    header { border-top: solid 6px rgba(0,112,36,1.00); }

	.listing.grid .item a:hover .info,
	body.home .promo_pods .item a:hover .info {
		background-color:rgba(93,40,95,0.90);
		}

    /* PLUM GROVE */

    .listing.grid .item a:hover .info {
        background-color:rgba(0,0,0,0.25);
    }

    body.home .promo_pods .item.Red a:hover .info
    /*,.plum_grove_articles.promo_pods .item.Red a:hover .info*/ 
    { background-color: rgba(170,4,14,0.8); }

    body.home .promo_pods .item.Blue a:hover .info
    /*,.plum_grove_articles.promo_pods .item.Blue a:hover .info*/
     { background-color: rgba(0,30,50,0.8); }

    body.home .promo_pods .item.Green a:hover .info
    /*,.plum_grove_articles.promo_pods .item.Green a:hover .info*/
     { background-color: rgba(0,60,0,0.8); }

    body.home .promo_pods .item.Yellow a:hover .info
    /*,.plum_grove_articles.promo_pods .item.Yellow a:hover .info*/
    { background-color: rgba(190,148,0,0.8); }

    body.home .promo_pods .item.Purple a:hover .info
    /*,.plum_grove_articles.promo_pods .item.Purple a:hover .info*/
     { background-color: rgba(0,60,0,0.8); } /*default*/
                                               
     body.home .promo_pods .item.Grey a:hover .info
     /*,.plum_grove_articles.promo_pods .item.Grey a:hover .info*/
     { background-color: rgba(0,0,0,0.2); } /*default*/

                                            
    .plum_grove_articles.promo_pods .item.Red a:hover .info,
    .plum_grove_articles.promo_pods .item.Blue a:hover .info,
    .plum_grove_articles.promo_pods .item.Green a:hover .info,
    .plum_grove_articles.promo_pods .item.Yellow a:hover .info,
    .plum_grove_articles.promo_pods .item.Purple a:hover .info,
    .plum_grove_articles.promo_pods .item.Grey a:hover .info
    { background-color: rgba(0,0,0,0.4); } /*default*/


	.content .overlay {
		background-color:rgba(27,27,27,0.05);
		}
	.banner .slides .slick-prev,
	.banner .slides .slick-next,
	.content.promo_strip .overlay {
		background-color:rgba(27,27,27,0.3);
		}
	.accordion .tab a:hover span,
	.tabbed nav ul li a:hover span,
	nav.sub p.heading {
		background-color: rgba(27,27,27,0.1);
		}
	nav.main ul ul ul li,
	nav.main ul ul li:hover,	
	.pricing_menu dl .header {
		background-color:rgba(27,27,27,0.05);
		}
		
	nav.sub a:hover {
		background-color:rgba(27,27,27,0.15);
		}		
		
			
	@media (min-width:1024px) {	
		
	header .site_search .search_reveal {
		background-color:rgba(0,0,0,0.8);
		}
				
	body.home header:hover {
		background-color:rgba(0,0,0,0.8);
		}
		
	}
			
	@media (min-width:768px) {
	}
			
	@media (min-width:768px) and (max-width:1023px) {
	}
			
	@media (max-width:1023px) {
		
	body.home header {
		/*background-color: #007024;*/
        height: 64px;
		}
	
	}	
		
		
	@media (max-width:767px) {		
	}	
	
	@media (min-width:480px) and (max-width:767px) {
	}
	
	/* PG - odd/even background on tables */
	.content tr.highlight td { background: #e0ffe0; }
	.content tr:nth-child(even) td { background: #eceaf0; }
	.content tr:nth-child(odd) td { background: #fdfcfe; }

	.content tr.head td { background: #e5e5e5; font-weight: 700; }
	.content tr:nth-child(even) td.head { background: #e5e5e5; font-weight: 700; }
	.content tr:nth-child(odd) td.head { background: #f0f0f0; font-weight: 700; }




/*	--------------------------------------------------
	2.0 TEXT
	-------------------------------------------------- */

	body {
		color:#625c5a;
		}
	nav.main ul ul a.active,
	.promo_pods .item.videopod a,	
	.promo_pods .item a.see_all,
	.listing .item .text a,
	.promo_pods .item .text a,
	.listing .item .meta a,
	a,	
	.highlight,
	a h1, a h2, a h3, a h4, a h5, a h6, a .heading,
	.slick-prev, .slick-next {
		color:#007024; 
		}

    footer a { color: #ccc; }


    nav.main ul ul a.active { color: #fff; }

	a:link { 
		-webkit-tap-highlight-color: #007024; 
		}	
	.label,
	.alert_box.green,
	.alert_box.amber,
	.alert_box.red,
	fieldset div.general span.field-validation-error,
	fieldset .error span.req,
	.slideshow .text,
	.image .text,
	nav.main a,
	.listing.grid .item a,
	.listing.grid .item a p.heading,
	body.home .promo_pods .item a,
	body.home .promo_pods .item a p.heading,
    .plum_grove_articles.promo_pods .item a p.heading,
	footer p,
	nav.sub a,
	nav.sub p.heading,
	.banner .slides .slick-prev,
	.banner .slides .slick-next,
	.navigation a.expand_search {
		color:#ffffff;
		}

    /*PLUM GROVE*/
    .listing.grid .item a p.subheading { color: #ddd; padding: 0px 4px 0px 4px }    

    
    /*  PLUM GROVE: Listing of media articles */
    .plum_grove_articles.listing.grid .item a p.heading {
        color: #666 !important;
    }

    
    
    /*  PLUM GROVE: Listing of media articles */
    .plum_grove_articles.listing.grid .item a {
        color: #007024 !important;
    }




	h1, h2, h3, h4, h5, h6, .heading,
	thead,
	abbr, acronym,
	.alert_box a.close,
	.listing .item a,
	.listing .item a p.heading,
	.promo_pods .item a,
	.promo_pods .item p.heading a,
	.promo_pods .item a p.heading,
	.pricing_menu dl dd.price p,
	.accordion .tab a.active,
	.tabbed nav ul li a.active,
	.navigation a.expand_search:hover,
	.navigation a.expand_search.active {
		/*color:#191919;*/ 
        color:#666;
		}
	footer .heading {
		color:#fefefe;
		}	
	.subheading,
	blockquote, 
	fieldset div.general input,
	fieldset div.general select,
	fieldset div.general textarea { 
		color: #777777; 
		}
	fieldset span.note,
	nav.footer ul li a {
		color:#999999;
		}
	fieldset label em.req {
		color:#ff0000;
		}
			

    /*PLUM GROVE*/ 
    .plum_grove_articles.promo_pods .item a .info p.date { color: #ddd; }

	@media (min-width:1024px) {
	}
			
	@media (min-width:768px) {
	}
			
	@media (min-width:768px) and (max-width:1023px) {
	}
		
	@media (max-width:767px) {		
	}	
	
	@media (min-width:480px) and (max-width:767px) {
	}
	
	

/*	--------------------------------------------------
	3.0 BORDERS
	-------------------------------------------------- */

	.borders,
	.alert_box,
	hr,
	blockquote,
	abbr, acronym,
	.promo_pods .item.lists .listing,
	table,
	.author_bio,
	.page_component.newsletter .newsletter,
	.page_component.quick_links {
		border-color:#dddddd;
		}	
	fieldset .general input,
	fieldset .general select,
	fieldset .general textarea {
		border-color:#cccccc;
		}
	fieldset .general input:focus,
	fieldset .general select:focus,
	fieldset .general textarea:focus,
	blockquote,
	nav.pagination ul li a:hover span {
		border-color:#007024;
		}
	fieldset div.general input.input-validation-error,
	fieldset div.general select.input-validation-error,
	fieldset div.general textarea.input-validation-error,
	fieldset .error span.wrap input,
	fieldset .error span.wrap select,
	fieldset .error span.wrap textarea,
	fieldset .error ul {	
		border-color:#ff0000;
		}
	
	nav.sub ul li a	 {	
		border-color:rgba(255,255,255,0.1);
		}
	.pricing_menu dl,
	.pricing_menu dl dt,
	.pricing_menu dl dd,
	div.meta,
	nav.pagination ul li span {
		border-color:rgba(27,27,27,0.1);
		}
		
	
	/* ALERTS */		
	.alert_box.green {
		border-color:#7FAE00;
		}
	.alert_box.amber {
		border-color:#ecce56;
		}
	.alert_box.red {
		border-color:#e72020;
		}
			
	@media (min-width:1024px) {
	}
			
	@media (min-width:768px) {
	}
			
	@media (min-width:768px) and (max-width:1023px) {
	}
		
	@media (max-width:767px) {		
	}	
	
	@media (min-width:480px) and (max-width:767px) {
	}
	
	

/*	--------------------------------------------------
	4.0 BUTTONS
	-------------------------------------------------- */
	
	span.button a,
	button.button {
		background-color: #007024
		/*border-color: #fff;*/
		}
	span.button.green a,
	button.button.green {
		background-color:#7FAE00;
		border-color:#7FAE00;
		}
	span.button.amber a,
	button.button.amber {
		background-color:#F68B01;
		border-color:#F68B01;
		}
	span.button.red a,
	button.button.red {
		background-color:#C00000;
		border-color:#C00000;
		}
	span.button.grey a,
	button.button.grey {
		background-color:#999;
		border-color:#999;
		}
	span.button.black a,
	button.button.black {
		background-color:#1b1b1b;
		border-color:#1b1b1b;
		}
		
	span.button a:hover,
	button.button:hover {
		background-color:#1b1b1b;
		color:#ffffff;
		box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
		}
	
	/* BORDER BUTTONS */	
	span.button.borders a,
	button.button.borders {
		background:none;
		background-color:rgba(0,112,36,1.0);
		color:#fefefe;
		/*color: #007024;*/
		/*border-color:#007024;*/

		}
	.banner span.button.borders a {
		color:#fefefe;
		/*border-color:#007024;*/
        border-color: #007024;
		/*
		background-color:rgba(181,189,0,0.8);*/
		}
	span.button.borders a:hover,
	button.button.borders:hover {
		background-color:#004000;
		color:#ffffff;
		-webkit-text-stroke: 0px;
		}
		
	span.button.borders.yellow a,
	button.button.border.yellow {
		/*border-color:#fefefe;*/
		border-color:#007024;
        background-color:rgba(93,40,95,0.8);
		color:#fefefe;
		}
	span.button.borders.yellow a:hover,
	button.button.borders.yellow:hover {
		/*background-color:#fefefe;
		color:#1b1b1b;*/
		background-color:#007024;
		color:#fefefe;
		}
			
	@media (min-width:1024px) {
	}
			
	@media (min-width:768px) {
	}
			
	@media (min-width:768px) and (max-width:1023px) {
	}
		
	@media (max-width:767px) {		
	}	
	
	@media (min-width:480px) and (max-width:767px) {
	}



/*	--------------------------------------------------
	END
	-------------------------------------------------- */
	
